a,
#home-slider .caption h2 span, 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #028fcc;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #027db3
}

a:hover, a:focus {
	color: #027db3;
}

.main-nav, 
.service-icon, 
.progress-bar.progress-bar-primary, 
.single-table.featured, 
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:#0a587be3;
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #028fcc;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #028fcc;
}

.twitter-icon .fa-twitter:after {
	border-color: #028fcc transparent transparent;
}


#button {   
   display: inline-block;   
   background-color: #40404069;   
   width: 50px;   
   height: 50px;   
   text-align: center;   
   border-radius: 4px;   
   margin: 30px;   
   position: fixed;   
   bottom: 70px;   
   right: 30px;   
   transition: background-color .3s;   
   z-index: 1000; 
} 
#button:hover {   
   cursor: pointer;   
   background-color: #333; 
} 
#button:active {   
   background-color: #555; 
} 
#button::after {
   content: "\f077";
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   font-size: 2em;
   line-height: 50px;
   color: #fff; 
} 